div.tooltip{    
    position:absolute;
    z-index:888;
    left:350px;
    top:170px;    
    min-height:25px;
    background-color: white;     
    display:none;      
}

.tooltip span#tlc{
    position:absolute;
    background: transparent url(tlc.png) no-repeat;
    left:-10px;
    top:-11px;
    width:10px;
    height:11px;
}
.tooltip span#trc{
    position:absolute;
    background: transparent url(trc.png) no-repeat;
    right:-10px;
    top:-11px;
    width:10px;
    height:11px;
}
.tooltip span#blc{
    position:absolute;
    background: transparent url(blc.png) no-repeat;
    left:-10px;
    bottom:-17px;
    width:10px;
    height:17px;
}
.tooltip span#brc{
    position:absolute;
    background: transparent url(brc.png) no-repeat;
    right:-10px;
    bottom:-17px;
    width:10px;
    height:17px;
}
.tooltip span#tb{
    position:absolute;
    background: transparent url(tb.png) repeat-x;
    left:0px;
    top:-11px;
    right:0px;
    height:11px;
}
.tooltip span#bb{
    position:absolute;
    background: transparent url(bb.png) repeat-x;
    left:24px;
    bottom:-17px;
    right:0px;
    height:17px;
}

.tooltip span#lb{
    position:absolute;
    background: transparent url(lb.png) repeat-y;
    left:-10px;    
    top:0px;
    bottom:0px;
    width:10px;    
}

.tooltip span#rb{
    position:absolute;
    background: transparent url(rb.png) repeat-y;
    right:-10px;    
    top:0px;
    bottom:0px;
    width:10px;    
}

.tooltip span#handle{
    position:absolute;
    background: transparent url(tip.png) no-repeat;
    left:0px;        
    bottom:-17px;
    width:24px;
    height:17px;    
}

.tooltip span#content{
    padding-right:8px;
    padding-left:2px;
    padding-bottom:4px;
    display:block;
    color: #444;
}

.tooltip span#content p{
    padding:0;
    margin:0;
    text-align:left;
}

.tooltip span#content p.info{
    padding:0;
    margin:0;
    margin-left:24px;
    text-align:left;    
}
